import request from '@/utils/request'

// 合同洽商列表
export function apiContractNegotiationLists(params: any) {
    return request.get({ url: '/contract.contract_negotiation/lists', params })
}

// 添加合同洽商
export function apiContractNegotiationAdd(params: any) {
    return request.post({ url: '/contract.contract_negotiation/add', params })
}

// 编辑合同洽商
export function apiContractNegotiationEdit(params: any) {
    return request.post({ url: '/contract.contract_negotiation/edit', params })
}

// 删除合同洽商
export function apiContractNegotiationDelete(params: any) {
    return request.post({ url: '/contract.contract_negotiation/delete', params })
}

// 合同洽商详情
export function apiContractNegotiationDetail(params: any) {
    return request.get({ url: '/contract.contract_negotiation/detail', params })
}